{
  "content": [
    {
      "path": "ContentInfo/jpfil-clap-lac-a-paul/ContentHistory.json",
      "size": 145,
      "date": 133787813747063153
    },
    {
      "path": "ContentInfo/jpfil-clap-lac-a-paul/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/clap.bgl",
      "size": 163118,
      "date": 133787813747022550
    },
    {
      "path": "scenery/jpfil-clap-lac-a-paul/jpfil-clap-lac-a-paul-modelLib.BGL",
      "size": 56,
      "date": 133787811990050356
    }
  ]
}